# Lara Croft and the Guardian of Light 1.1_65791
# BID: BD5CD5189BC90093

ALL_FPS:
  # DynamicResolutionScaling\FPSTarget
  -
    type: evaluate_write
    address: [MAIN, 0x1EAE7E8, 0x28]
    value_type: float
    value: FPS_TARGET
